Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88309 - installer crashed and exited after diskdruid in a custom install from HDD install from d'led psyche files
Summary: installer crashed and exited after diskdruid in a custom install from HDD ins...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-08 19:56 UTC by stanley.gow
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-18 20:46:45 UTC


Attachments (Terms of Use)
dump file after crash (deleted)
2003-04-08 19:59 UTC, stanley.gow
no flags Details

Description stanley.gow 2003-04-08 19:56:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-GB; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
Installer crashed and exited after diskdruid and after the GRUB bit in a custom
install from HDD using downloaded psyche iso files, 1, 2, and 3 sitting in a dos
directory (together with the MD5SUM) on hda, a dos primary IDE HDD. The
installation was to go into hdc a secondary IDE HDD.(There are cdrom drives as
slaves to each IDE). The process failed in exactly the same way on 3 attempts,
on one of which I used the boot input "linux mediacheck" hoping to see if my
psche1.iso or floppy file was corrupted from the download. GA-5AX board with AMD
K6 (this is referred to as i686 whereas the redhat mirror site directory I
downloaded from was i386). Previously I had RH7.2 running on this computer (in
fact it still is) though this was a clean install not an upgrade as I'm now
dedicating a full drive to Linux rather than a partition as before.
I have a crashdump file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run the RH8 install; floppy created from the image by rawrite
2.Respond to prompts
3.Custom install with defaults accepted on network, secutity, etc
    

Actual Results:  Crashed after inviting me to make a floppy disk dump which file
is attached.

Expected Results:  Cotinuance of aborted installation

Additional info:

Comment 1 stanley.gow 2003-04-08 19:59:48 UTC
Created attachment 91013 [details]
dump file after crash

Comment 2 Michael Fulbright 2003-04-09 15:42:11 UTC
Please make sure only ISOs for disc 1, 2, and 3 are in the directory you are
installing from.  No other ISO images can be in that directory.

Comment 3 Michael Fulbright 2003-06-18 20:46:45 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.